﻿.gray{ color:#333;}
.lightGray{ color:#686868;}
.white, .white:hover{color:#fff;} 
.green{color:#3F6F01;} 
.lightBlue{ color:#A8E2FF;}
.blueFont, .blueFont a, .kiosk .itemlist .oneBook .materialType.blueFont, .myFavoritesKids .itemlist .oneBook .materialType.blueFont{ color:#1765a9; text-decoration:none;}
.blueFont a:hover{color:#1765a9; text-decoration:underline;}

.refine-item li{ color:#1765a9; }
.curStatusSubMenu:hover{background-color:#00588a; background-position:5px 9px; }
.myBioSubMenu:hover{background-color:#00588a; background-position:5px -21px;}
.myFavoSubMenu:hover{background-color:#00588a; background-position:5px -54px;}
.preferSubMenu:hover{background-color:#00588a; background-position:5px -88px;}
.notifySubMenu:hover{background-color:#00588a; background-position:5px -130px;}
.requestSubMenu:hover{background-color:#00588a; background-position:5px -173px;}
.historicalSubMenu:hover{background-color:#00588a; background-position:5px -211px;}
.defaultSubMenu:hover{background-color:#00588a; background-position:5px -251px;}
.programSubMenu:hover{background-color:#00588a; background-position:5px -290px;}
.servicesSubMenu:hover{background-color:#00588a; background-position:5px -340px;}
.bookSubMenu:hover{background-color:#00588a; background-position:5px 11px;}
.registerSubMenu:hover{background-color:#00588a; background-position:5px -21px;}
.legendShow{background:#1a6aa3;}
.fieldset{border:1px solid #1a6aa3}
.EITImgDiv{border-right:#1a6aa3 1px dashed;}
.SearchNarrowMoreImg{background:url(images/more1.png) no-repeat right top;}
.SearchNarrowShrinkImg{background:url(images/more22.png) no-repeat right top;}
.EITExpandImg{background:url(../../css/Blue/Image/expand.png) no-repeat right top;}
.EITShrinkImg{background:url(../../css/Blue/Image/shrink.png) no-repeat right top;}
.EITTitleBorder{border-bottom:#1a6aa3 1px solid;}
.tdInfo A,.ItemList A:link,.ItemPage A:link,.Infofont2 a,.ItemAuthorSplitor,.TitleDetailDIV A:link,.itemList A:link{color:#1a6aa3}
.tdInfo A:visited,.ItemList A:visited,.ItemPage A:visited{color:#1a6aa3;}
.tdInfo A:hover,A:hover,.ItemList A:hover,.ItemPage A:hover,.TitleDetailDIV A:hover,.NarrowItem a:hover,.itemList A:hover{color:#1515f3;}
.button6{background-image:url(../../../css/Blue/Image/GreenButton6.png);}
/*.button,button{background-image:url(../../../css/Blue/Image/GreenButton.png);}*/
.rightNewsBanner .oneNewsBanner .header{background-color:#4bb2e3;}
.rightNewsBanner .oneNewsBanner .content{ color:#0081c7;}
.rightNewsBanner .oneNewsBanner p a{color:#0081c7;}
.news .more a{color:#0081c7;}
.feed-item-title a{color:#00588a;}
.FavotitesBanner .head{background-color:#007bc2;}
.FavotitesBanner .triangle{border-top:10px solid #007bc2;}
.FavotiteCatalog  ul li a{color:#0071AD;}
.btnAdd{background-color:#007bc2;}
.Favbutton{background-color:#007bc2;}
.printFavbutton{background-color:#007bc2;}
.printFavmenu{background-color:#0c88b8;border:1px solid #c1e1ed;}
.PrintTabFav li a:hover{color:#1515f3;}
.Resbutton{background-color:#007bc2;}
.btn_Pink{background-image:url(images/GreenButton.png) !important; color:white !important;}
 
.btnNormal{background-color:#6199d1; }
.btnNormal:hover{background-color:#007BC2;} 
/*buttons*/
.btnRefresh33, .btnMore33, .btnShrink33{ background-image:url(images/bg.png);}  

 .btnWithSprite .btnSprite, .menuMore .moreSprite
   {
       background-color:#1479b8;
   }
.btnWithSprite 
{
    background-color:#5D97D0; /*#5D97D0*/
}
.btnWithSprite:hover 
{
    background-color: #065FB7;
}
 
.btnOverdrive{background-color:#007BC2; color:#FFF !important; }

.btnNarrowInfoOpen{background-image:url(images/bg.png);}
/*menu start*/ 
.menu{ background-color:#006ba8; }
.menu li .base{ color:#fff; border-right:solid 1px rgba(255,255,255,0);}/*border-right:solid 1px #0f3764;*/
.menu li .base:hover, .base-hover{background-color:#00588a;}
.menu li ul li{ background-color:#00588a; border-bottom:1px solid #447a94;} 
.menu li ul .lastMenu{border-top:1px solid #447a94;}
.menu li ul li a{ color:#d0d1d1; }
.menu li ul li a:hover{ color:#fff; }
.menu li ul .triangle{ border-bottom:7px solid #00588a; } 
.menu .home-normal{background-image:url(images/menu.png);}
.menu .myAccount-normal{background-image:url(images/menu.png);}
.menu .program-normal{background-image:url(images/menu.png);}
.menu .services-normal{background-image:url(images/menu.png);}
.menu .community-normal{background-image:url(images/menu.png);}
.menu .custom-normal{background-image:url(images/menu.png);}
.menu .events-normal{background-image:url(images/menu.png);}
.menu .branches-normal{background-image:url(images/menu.png);}
.menu .register-normal{background-image:url(images/menu.png);}
.menu .userInfo .loginButton,.menu .userInfo .username{ border:1px solid #0071b3; color:#fff;  background-color:#006ead;}
.menu .userInfo .loginButton:hover, .menu .userInfo .username:hover{ background-color:#00588a;}   
.menu .userInfo .logoutButton{ color:#ffe2ce; background-color:#00588a;}     
.menu .userInfo .logoutButton:hover{color:#fff;}   
/*menu end*/
.select-normal{border:solid 1px #abadb3;}
.select-hover{border:solid 1px #007bc2;} 
.btnSearch{background:url(images/bg.png) no-repeat 0 0;} 
.links a{ color:#1765a9;}  
.help a{ background-image:url(images/bg.png);} 
.refine-header{background-color:#007bc2;}
.refine-header-MyBorrowing{ background:#007bc2;}
.refine-triangle{ border-top:8px solid #007bc2;}
.tabs .tabSelected, .tabs a:hover{background:#007bc2; color:#fff !important;} 
.itemImg:hover{border:1px solid #1765a9;} 
.itemTitleInfo a{color:#1765a9; }
.itemTitleInfo a:hover,  .itemLinks a:hover{color:#1765a9; }

.pages ul li a{ background:#046bad; border:2px solid #046bad;} 
.pages ul li a:hover, .pages ul .pageSelected a{ color:#046bad;} 

.footer{background:#00649E;}
.footerDivRightBorder{border-right:1px solid #035584;}
.footerDivLeftBorder{border-left:1px solid #3089bd;}
/*Simon add for branches,it almost the same as the loginDiv,except the icon*/ 
.branchesDiv .header{ background-color:#007bc2;}  
.infoWinRowHeader  {color:#0081c7;}  
.branchesRightDiv .header{ background:#007bc2;}                    
.branchesRightDivBoldRow  {color:#0081c7; } 
.branchesButtomDivRight {color: #0081c7;}
.branchesLibraryTitle {color: #0081c7;}
.libraryDetailContent .title{color: #0081c7;}
.libraryDetailContent .tabPanels{border-bottom:3px solid #0081c7;} 
.libraryDetailContent .tabPanels .on,
.libraryDetailContent .tabPanels .base:hover{ background-color:#0081c7; border:1px solid #0081c7;} 
.libraryDetailRightDivBoldRow {color:#0081c7;}  
.branchesA{ text-decoration:none; color:#0081c7;}   
.branchesA:hover{ text-decoration:underline; color:#fe6243;} 
.currentBranchHeader  {color:#0081c7; }    
.currentBranchHeader2,.currentBranchHeader3{color:#234388;}   
.libraryDetailHeader{ background-color:#007bc2; }
.libraryLeftBanner .oneBanner .header{ background-color:#007bc2; }
/*Simon add  for branches end*/
/*Simon add  for questions*/
.question a:hover{ color:#59c4b2;}
/*Simon add  for questions end*/
/*login page start*/
.loginDiv .header{ background-color:#007bc2;}
.loginDiv .triangle{ border-top:10px solid #007bc2;}    
.loginText:focus, .loginPassword:focus, .loginFavorite:focus, .passwordFavorite:focus{ border:1px solid #4bb2e3;}
.btnLogin, .nomalbutton{background-color:#3892d3;}    
.btnLogin:hover, .nomalbutton:hover, .btnLogin:focus, .nomalbutton:focus{background-color:#007bc2;}
.loginContent a:hover{color:#59c4b2;} 
.loginDiv .loginHelp a{text-decoration:none; color:#59c4b2;} 
.newCatalogue .header{background:#007bc2;}    
.newCatalogue .whatIsNew{ background-image:url(images/bg.png); color:#0081c7;}  
.newCatalogue .triangle{border-top:10px solid #007bc2;}  
/*.newCatalogue ul li:hover{background-color:#0da5d2;}*/      
/*login page end*/
/*homepage start*/
.leftBanner .oneBanner .header{ background-color:#007bc2; }
.leftBanner .imgDiv a:hover{border:1px solid #007bc2; }
.leftBanner .membership a{ color:#0081c7; }
.homeContent .pictures{ border-top:5px solid #0081c7; }
.homeContent .pictures li:hover{ background-color:#0da5d2;}
.homeContent .pictures li .title{ color:#0081c7; }
.homeContent .books{ border-top:5px solid #0081c7;} 
.homeContent .books .bookList a:hover{ border:1px solid #0081c7;}
.homeContent .news{ border-top:5px solid #0081c7;}  
.homeContent .news .newsList li a{ color:#0081c7;}
.homeContent .custom{ border-top:5px solid #0081c7; } 
.homeContent .onlineResuorces{ border-top:5px solid #0081c7;}
.homeContent .linkColumn li a{ color:#0081c7; } 
.rightBanner .oneBanner .header{ background-color:#007bc2; }
.rightBanner .oneImg:hover img{border:1px solid #007bc2;}
.rightBanner .oneBanner .content{ color:#0081c7;}
.rightBanner .oneBanner p a{color:#0081c7;}
/*left banner customized start*/
.leftBanner .oneBanner .banner_NoneStyle, .leftBanner .oneBanner .banner_star, .leftBanner .oneBanner .banner_light,
.leftBanner .oneBanner .banner_heart, .leftBanner .oneBanner .banner_calculate, .leftBanner .oneBanner .banner_locate
, .leftBanner .oneBanner .banner_picture, .leftBanner .oneBanner .banner_sound, .leftBanner .oneBanner .banner_time
{background-color:#007bc2; }
.leftBanner .oneBanner .banner_star{ background-color:#007bc2;}
.leftBanner .oneBanner .banner_light{ background-color:#007bc2;}
.leftBanner .oneBanner .banner_heart{ background-color: #007bc2;}
.leftBanner .oneBanner .banner_calculate{ background-color:#007bc2;}  
.leftBanner .oneBanner .banner_locate{ background-color:#007bc2;}
.leftBanner .oneBanner .banner_picture{ background-color:#007bc2;}
.leftBanner .oneBanner .banner_sound{ background-color:#007bc2;}
.leftBanner .oneBanner .banner_time{ background-color:#007bc2;}
/*kiosk start*/
.kiosk .categories{ background:#dbf0fa; border:1px solid #007bc2;}
.kiosk .categories .top{ background:#007bc2; } 
.kiosk .categories .bottom{ background:#007bc2; }                                
.kiosk .categories .header{ background:#006aa3; margin:3px 0 0 0;}    
.kiosk .categories .subHeader{background:#007bc2;}  
.kiosk .categories .blueTriangle{border-bottom:8px solid #007bc2;}  
.kiosk .categories .oneCategory{ border:1px solid #dbf0fa;}   
.kiosk .categories .oneCategorySelected, .kiosk .categories .oneCategory:hover{ border:1px solid #0081c7;}
.kiosk .categories .oneCategorySelected, .kiosk .categories .oneCategory:hover img{border:1px solid #0081c7;}   
.kiosk .categories .title{ border:1px solid #00588a;}
.kiosk .itemsBorder{border:1px solid #007bc2; background:#dbf0fa; }
.kiosk .itemlist .oneBook:hover{border:1px solid #0081c7;}
.kiosk .itemlist .summary{ border:2px solid #0081c7; color:#333;}                        
.kiosk .itemsBorder .btnLeft,.kiosk .itemsBorder .btnLeftDisabled { background-image:url(images/button03.png);}
.kiosk .itemsBorder .btnRight, .kiosk .itemsBorder .btnRightDisabled{background-image:url(images/button03.png);} 
.kiosk .itemsNav{ background:#dbf0fa; }
.kiosk .itemsNav .leftBanner, .kiosk .itemsNav .rightBanner{ background-color:#007bc2; }                                        
.kiosk .itemsNav .itemsNavList{  border-top:1px solid #007bc2; border-bottom:1px solid #007bc2;}  
/*kiosk end*/  
/*myFavoritesKids start*/
.myFavoritesKids .itemsBorder{border:1px solid #007bc2; background:#dbf0fa; }
.myFavoritesKids .itemlist .oneBook:hover{border:1px solid #0081c7;}
.myFavoritesKids .itemlist .summary{ border:2px solid #0081c7; color:#333;}                        
.myFavoritesKids .itemsBorder .btnLeft,.myFavoritesKids .itemsBorder .btnLeftDisabled { background-image:url(images/button03.png);}
.myFavoritesKids .itemsBorder .btnRight, .myFavoritesKids .itemsBorder .btnRightDisabled{background-image:url(images/button03.png);} 
.myFavoritesKids .itemsNav{ background:#dbf0fa; }
.myFavoritesKids .itemsNav .leftBanner, .myFavoritesKids .itemsNav .rightBanner{ background-color:#007bc2; }                                        
.myFavoritesKids .itemsNav .itemsNavList{  border-top:1px solid #007bc2; border-bottom:1px solid #007bc2;}  
/*myFavoritesKids end*/ 
.shelfListDiv{ background:#dbf0fa;}
/*tooltip start*/
.tooltipDiv{ background-image:url(images/TooltipBG.png); }
.tooltipDiv .tooltipLeft{ border-bottom:1px solid #95c4e9; }
.tooltipDiv .tooltipTitle{ color:#00588a; }
.tooltipDiv .tooltipRight{ border-bottom:1px solid #95c4e9; }
.tooltipDiv .tooltipCallno{color:#00588a; }                      
.tooltipDiv .tooltipTags{border-right:1px solid #95c4e9; }
.tooltipDiv .tooltipTags a{ color:#333;} 
.tooltipDiv .tooltipTags a:hover{ color:#498302; }
.tooltipDiv .tooltipMore a{ color:#498302; }  
/*tooltip end*/
.button01{ background-image:url(images/button05.png); }                            
.button02{ background-image:url(images/button05.png); }   
.button01:hover, .button02:hover{filter:alpha(opacity=70);}  
.button111{ background-image:url(images/buttons.png); }    
.button03{ background-image:url(images/button06.png);}
/*item detail start*/
.sideBar a{ color:#1a66b3;}
.itemDetailContent .c5 a{color:#1a66b3;}
.itemDetailContent .tabPanels{border-bottom:3px solid #0081c7;}
.itemDetailContent .tabPanels .on,.itemDetailContent .tabPanels .base:hover{ background-color:#0081c7; border:1px solid #0081c7; } 
.itemDetailContent .c7{ color:#0081c7;}   
.sideBar h4{ background-color:#0081c7; }
.itemDetailNav a{ color:#1a66b3; }
.nomalBackground{background-color:#007bc2;}
.ItemButton a{color:#1765a9;}
.ItemButton a:hover{ text-decoration:none;}
.KioskSearchDIV{border:1px solid #007bc2;}
.ItemAvilibleInfoLink{color:#1a6aa3}

/*add by futao 2014-6-12 ver:6.4.0*/
.SpellCheck{border:2px solid #1a6aa3;background:#cce7fc}
/*zhangzehua add,2014-07-16,Ver:6.4.0*/
.eventImgBorderSelect{ border:1px solid #007bc2;}

/*huxiaojing add at 2014-10-27,Version 6.4.6*/
#DigitalZoom{background:url(images/ChangeNarrow2.png) no-repeat !important;}

/*project start*/
.btnProjectExpand{ background-image:url(images/more2.png);}
.btnProjectShrink{ background-image:url(images/shrink2.png);}
.project_ItemList tr th{background-color: #0081c7; border-right:1px solid #e0e0e0;  border-bottom:1px solid #e0e0e0;} 
/*project end*/   

/*Media start*/
.grdBooked{ color:#006ead;}
/*Media end*/

/*huxiaojing add at 2014-11-24,Version 6.5.1*/
.DigitalTitleInfo a{color:#1765a9; }
.DigitalTitleInfo a:hover {color:#1765a9; }
.digitalDetailDIV{border:0px solid #1a6aa3;} 
.btnSearchSort{background-color:#3892d3;}
.btnSearchSort:hover{background-color:#3386c2;}
.buttonsMore .menuMore{background-color:rgba(6, 95, 183, 0.7);  }
.buttonsMore .menuMoreItem:hover{background-color:#065fb7;}
.buttonsMore .k-menu .k-state-default .k-state-border-down{background-color:#065fb7;}

/* liufeifei add at 2015-08-04 */
.btn-letter-selected {
  color: #fff;
  border-color: #295f8e !important;
  background-color: #3276b1 !important;
}

.calendar-date-left
{
   background-image:url(images/dbl-left-btn.gif);
}
.calendar-date-right
{
   background-image:url(images/dbl-right-btn.gif);
}
.askboxheader
{
   background-color: #0072b5;
}
.askLibrarianContent
{
   border:solid 6px #0072b5;
}
.highlightSearchControl
{
	height:33px; border:solid 4px #0072b5;
}
.itemCitationsContent
{
   color:#0081c7; 
}